/* Global Styles */
@import url(https://fonts.googleapis.com/css?family=Bitter);
@import url(https://fonts.googleapis.com/css?family=Baloo);

body {
	margin:0px;
	}
	
td {
	font:15px;
	font-family: 'Bitter', serif;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #2E063A;
	text-decoration: none;
	text-align: center;
	}
	
/* ID Styles */
	
#navigation a {
	font:10px;
	font-family: 'Bitter', serif;
	color: #ae79c5;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	font-family: 'Bitter', serif;
	color: #c38fd9;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px;
	font-family: 'Baloo', cursive;
	color: #333300;
	letter-spacing:0.4em;
	font-weight:bold;
	
	  margin:20px auto;
  width:848px;
  height:838px;
  background-size: 100% 100%;
  background-repeat:repeat-y;
  background:url(vad.png);
  
	}

.sidebarText {
	font-size: 12px;
	font-family: 'Bitter', serif;
	color: #6f297d;
	line-height: 18px;
	text-align: left;
	}
	
.bodyText {
	font-family: 'Bitter', serif;
	font:15px;
	line-height:24px;
	color:#333333;
	}
	
.pageName {
	font-family: 'Bitter', serif;
	font-size:2em;
	color: #67288f;
	line-height:1em;
	
	}
	
	
.subHeader {
	font:14px;
	font-family: 'Bitter', serif;
	color: #651f83;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10;
	font-family: 'Bitter', serif;
	color: #ffffff;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
	.img{
  margin:20px auto;
  max-width:100%;
  height:1141px;
  background-size: 100% 100%;
  background-repeat:repeat-x;
  background:url(vad.png) no-repeat;
  }

.header {
	font:48px;
	font-family: 'Baloo', cursive;
	color: #ffffff;
	font-weight:bold;
  height:103px;
  background-size: 100% 100%;
  background-repeat:no-repeat;
  background:url(alba.gif) no-repeat;
  
	}
	
	.Estilo1 {font-size: 12px}
.Estilo2 {
	font-size: 14px;
	color: #750D8A;
}
.Estilo3 {color: #fffce9; font-size: 12px;font-kerning: normal;}
.Estilo5 {font-size: 18px}
.Estilo6 {color: #336666; font-weight: bold; }
.Estilo7 {font-size: 16px}
.Estilo9 {color: #336666; font-weight: bold; }

.sidebarText2 {
	font-size: 12px;
	font-family: 'Bitter', serif;
	color: #a790ac;
	line-height: 18px;
	text-align: left;
	}